# react-native-react-native-cctvpoc

## Getting started

`$ npm install react-native-react-native-cctvpoc --save`

### Mostly automatic installation

`$ react-native link react-native-react-native-cctvpoc`

## Usage
```javascript
import ReactNativeCctvpoc from 'react-native-react-native-cctvpoc';

// TODO: What to do with the module?
ReactNativeCctvpoc;
```
